These pages cover SQL Data Compare 11. Help for older versions is also available.

Skip to end of metadata
Go to start of metadata

To use SQL Data Compare you need:

Supported SQL Server versions

  • SQL Server 2005
  • SQL Server 2008
  • SQL Server 2008 R2
  • SQL Server 2012
  • SQL Server 2014
  • Microsoft Azure SQL Database
  • SQL Server on Amazon RDS
  • No labels